Subject: [IGSMAIL-1385] EBRE log update
From: Carme Parareda
Date: Fri, 12 Jul 1996 9:23:24 PDT

******************************************************************************
IGS Electronic Mail      Fri Jul 12  9:23:24 PDT 1996      Message Number 1385
******************************************************************************

Author: Carme Parareda
Subject: EBRE log update

A new log file for EBRE has been sent to the Central Bureau. Though changes
were made even before we started sending data to cddis, we didn't have reliable
results until recently.

We do apologize for the inconveniences this may have caused.

[Mailed From: Carme Parareda <[email-masked]>]